body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote, table { 
	margin: 0px; padding: 0px; 
}

body { background: #112233; }
h1 { display: inline; font-family: 'Trebuchet MS'; font-size: 32px; color: #652D14; }
h2 { display: inline; font-family: 'Trebuchet MS'; font-size: 22px; color: #652D14; }
h3 { display: inline; font-family: 'Trebuchet MS'; font-size: 12px; color: #999999; }
h4 { display: inline; font-family: 'Trebuchet MS'; font-size: 12px; color: #000; }
a { color: #D75001; }

#container { width: 960px; margin: auto; background: #123; padding-top: 15px; } 

#header { height: 450px; padding-top: 10px; text-align: left; background: url(../images/lemn2.png) no-repeat top left; behavior: url(iepngfix.htc); }

#header h1 {margin: 0px; color: #ffffff; font-family: times; font-size: 48px; margin-left: 20px; }
#header h2 {margin: 0px; color: #ffffff; font-family: verdana; font-size: 18px; margin-left: 140px; margin-bottom: 0px; margin-top:-8px; font-weight:normal; }

#sidebar { float: left; margin-right: 15px; width: 207px; height: 285px; padding: 8px; 5px 5px; 3px; background: url(../images/sidebar.png) no-repeat; behavior: url(iepngfix.htc); font-family: tahoma; font-size: 11px; color: #333333 }
#sidebar h2 { float: left; font-family: 'Trebuchet MS'; font-size: 22px; color: #652D14; margin: 0px; }
#sidebar h3 { float: left; font-family: tahoma; font-size: 12px; color: #999999; margin: 9px 5px; }
#sidebar ul { margin: 0px; padding: 0px 5px 0px 15px; }
#sidebar li { margin: 0px; padding: 0px; list-style: url(../images/arrow.png); margin-top: 4px; }

#info { width: 700px; height: 300px; overflow: hidden }
#image_bar { width: 700px; height: 300px; overflow: hidden; z-index: 1; }
#image_bar img { z-index: 3; }
#title_bar { float: left; position: relative; top: -35px; width: 650px; background: url(../images/transparent.png); color: #dfdfdf; font-size: 11px; font-family: verdana; text-align: right; padding: 10px 50px 8px 0px; z-index: 10; behavior: url(iepngfix.htc); }

#menu { }
#menu ul { margin: 0px; list-style: none;  display: inline; }
#menu li { margin: 0px; padding: 0px; display: inline; }
#menu a:link, #menu a:visited { float: left; width: 100px; margin-left: 5px; padding: 22px 8px 28px 0px; text-align: center; text-decoration: none; color: #ffffff; font-size: 12px; font-family: tahoma; background: url(../images/buton2.png) no-repeat; behavior: url(iepngfix.htc); cursor: pointer; }
#menu a:hover { float: left; width: 100px; margin-left: 5px; padding: 22px 8px 28px 0px; text-decoration: none; color: #ffffff; font-size: 12px; font-family: tahoma; background: url(../images/buton.png) no-repeat; behavior: url(iepngfix.htc); cursor: pointer; }
#menu .selected:link, #menu .selected:visited { float: left; width: 100px; margin-left: 5px; padding: 22px 8px 28px 0px; text-align: center; text-decoration: none; color: #ffffff; font-size: 12px; font-family: tahoma; background: url(../images/buton_on.png) no-repeat; behavior: url(iepngfix.htc); cursor: pointer; }

#side { float: right; width: 220px; padding-right: 25px; oveflow: hidden; }
#side .meniu { margin-left: 2px; height: 30px; text-align: center; }
#side .meniu div { float: left; height: 25px; width: 71px; padding-top: 5px; font-size: 14px; font-family: 'Trebuchet MS'; font-weight: bold; color: #fff; cursor: pointer; border-bottom: 1px solid #541F0F; }
#side .meniu div:hover { background: #fff; color: #541F0F; border-bottom: 1px solid #541F0F; }
#side .meniu .selected { float: left; height: 25px; width: 71px; padding-top: 5px; font-size: 14px; font-family: 'Trebuchet MS'; font-weight: bold;  background: #fff; color: #541F0F; border-bottom: 1px solid #fff; }
#side .meniu_post { border: none; clear: left; width: 220px; margin-bottom: 5px; }
#side .meniu_post div { background: #fff; padding: 5px; text-align: left; font-family: tahoma; font-size: 11px; }
#side ul { list-style: square inside url(../images/arrow.png); line-height: 200%; }
#side h3 { color: #666; }
#side a { font-family: "Trebuchet MS"; font-size: 14px; color: #541F0F; text-decoration: none; }

#main { width: 667px; text-align: left; margin-left: 10px; padding: 10px; font-family: tahoma; font-size: 13px; color: #333333; border: 2px inset #BFB5A6; background: url(../images/fundal2.png); overflow: hidden; }
#menu_right { width: 220px; padding-left: 10px; text-align: left; vertical-align: top; }
#menu_right a:link, #menu_right a:visited { color: #652D14; font-weight: bold; font-size: 11px; font-family: tahoma; } 

#page { oveflow: hidden; width: 100%; }
#page ul { list-style-position: inside; }
#page li { margin-left: 20px; }
#page img { padding: 5px 10px; border: none; }
#page p { margin: 10px 0px; padding: 0px; text-indent: 30px; text-align: justify; line-height: 150%; }

.labels { font-family: arial; font-size: 11px; background: #eec; padding: 5px; text-align: justify; margin-top: 5px; }
.labels h4 { font-size: 14px; color: #366; }
.labels img { padding: 5px; }

.related { clear: both; padding: 5px; margin-top: 5px; line-height: 150%; }
.related ul { list-style: circle inside url(../images/arrow.png); display: inline; }
.related li { margin-left: 10px; }
.related a { font-size: 11px; color: #541F0F; font-weight: bold; text-decoration: none;  }

.image_list { text-align: center; }
.image_list img { background: #e0e0e0; margin: 5px; }

#footer { padding: 15px 5px; color: #cfc6b7; font-family: verdana; font-size: 11px; font-weight: bold; text-align: center; clear: both; }
#footer_links a {color: #FFFFFF; font-size:14px; font-weight:normal;}